<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>email</title>
    <style>
        body{
            text-align: center;
            background-color:rgb(169, 53, 53);
            color: rgb(10, 163, 245));
            }
    </style>
</head>
<body>
    
    <h1>wellcome to codeboard technology</h1>
    <label >Enter Your Name</label>
    <input id="userName"><br>
    
    <label >Kindly Enter Your Email</label>
     <input type="email" id="gmail">
     <br><br>
     <label for="">password</label><br>
     <input type="password">
     <button onclick="sign()">Sign in</button>
     
     
     <script>
        let userName = document.querySelector("#userName");
        function sign(){
            alert("Welcome "+userName.value);
        }
        
     </script>
    
</body>
</html>
